*{
  margin: 0;
  font-family: sans-serif;
}

.sidebar{
  padding: 0;
  width: 180px;
  background-color: rgb(255, 153, 0);
  position: fixed;
  height:25%;
  border-radius: 8px;
  text-align: center;
  float: left;
}

.sidebar a {
  display: block;
  color: black;
  text-decoration: none;
  padding: 15px;
  text-align: center;
  border-bottom: 3px solid rgb(53, 20, 20);
}

.sidebar a:hover {
  background-color: rgb(255, 0, 0);
  color: rgb(255, 255, 255);
}